body{
    padding: 0;
    margin: 0;
}
#container{
    height: auto;
    /* border: 2px solid red; */
    margin: auto;
    background-color:#fff0b8
}
#container>#cont2{
    display: flex;
    justify-content: space-around;
}
#cont2>div{
height: auto;
    /* border: 1px solid green; */
}
#cont2>div:nth-child(2){
    /* background-color: aqua; */
    display:flex;
    padding: 2px 2px;
    
}
#cont2>div:nth-child(2)>p{
        padding:  0px 10px;
    }
    #cont2>div:nth-child(3)>h3{
        padding:  0px 10px;
    }
#cont2>div:nth-child(3){
    /* background-color: aqua; */
    display:flex
}
#top{
    display: flex;
    padding: 0px 90px;
}
#top>div:nth-child(1){
    padding-top: 100px;
    font-size: 15px;
}
#top>div:nth-child(1)>input{
  padding-right: 100px;
  font-size: 20px;
}
#top>div:nth-child(1)>button{
    background-color: blue;
    color: white;
    font-weight: 10px;
    padding: 5px 50px;
    border-radius: 10px;
}
#mid-cont{
    display: flex;
    justify-content: space-around;
    margin: 20px 90px
}
#mid-cont>div{
    width: 15%;
}
#mid-cont>div>img{
    width: 70%;
}
#mid2{
    display: flex;
    justify-content: space-around;
    background-color:#f6f7f8;
    width: 100%;
}
#mid2>div{
    /* width: 40%; */
    padding: 20px 80px;
    font-size: large;

}
#mid2>div>img{
    width:100%
}
#mid2>div:nth-child(1)>button{
    background-color: blue;
    color: white;
    padding: 5px 50px;
    border-radius: 10px;
}
#mid-3{
    display: flex;
    justify-content:space-between;
    width: 100%;
}
#mid-3>div{
    width: 45%;
    padding-top: 30px;
    font-size: large;

}
#mid-3>div>img{
    width:100%;
}
#mid-3>div:nth-child(2)>button{
    background-color: blue;
    color: white;
    padding: 5px 50px;
    border-radius: 10px;
}
/* ------------------------------ */
#mid-4{
    display: flex;
    justify-content: space-around;
    background-color: #f6f7f8;
    width: 100%;
}
#mid-4>div{
    /* width: 40%; */
    padding: 20px 80px;
    font-size: large;

}
#mid-4>div>img{
    width:100%
}
#mid-4>div:nth-child(1)>button{
    background-color: blue;
    color: white;
    padding: 5px 50px;
    border-radius: 10px;
}
#mid-5{
    text-align: center;
     font-size: larger;
     padding: 20px 0px;
}
#mid-5>div>button{
    background-color: blue;
    color: white;
    padding: 5px 50px;
    border-radius: 10px;
}
.office{
    display: grid;
    grid-template-columns: repeat(8,1fr);
    column-gap: 30px;
    row-gap: 50px;
    padding: 30px 90px;
;

}
.down{
    text-align: center;
    background-color: #fff2cc;
    padding: 20px 0px;
}
.down>h1:nth-child(4){
    color: blue;
}
p{
    text-align: center;
}
.random{
    background-color:#f6f7f8;;
}
.random>div:nth-child(2){
    display: grid;
    grid-template-columns: repeat(8,1fr);
    padding: 20PX 90PX;
    gap: 10px;
}
h1{
    text-align: center;
    padding-top: 20px;
}
#down2{
display: flex;
justify-content: space-around;
padding: 20px 90px;
margin: 50px  0px;
}
#down2>div{
width: 15%;
box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
padding: 20px;
border-radius: 10px;
}
#down3{
text-align: center;
color: white;
background-color: #41338f;
padding-top: 10px;
padding-bottom: 30px;
line-height: 20px;
}
#down3>button{
    padding: 6px 50px;
    border-radius: 11px;
}


#story{
padding:10px 0px;
width:100%;

background-color: #ffffff;
}
#story>:nth-child(1){
/* font-size: 20px; */
text-align:center;
margin:auto;
margin-bottom:40px;
}
#story>:nth-child(2){
display:flex;
justify-content: space-evenly;
width:80%;

margin: auto;
}
#story>:nth-child(2)>:nth-child(1){
width:50%;
font-size: 20px;
display:flex;
flex-direction:column;
font-weight: lighter;
margin-bottom: 40px;
}
#story>:nth-child(2)>:nth-child(1)>:nth-child(2){
display:flex;
justify-content: space-between;
margin-top:40px;
}
#marketlinks{
width:80%;
margin:auto;
text-align: center;
display:grid;
grid-template-columns: repeat(6,1fr);
gap: 11px;

}
#marketlinks>a{
text-decoration: none;
font-size:20px;
color:black;
font-weight: lighter;
transition: 3s ease;
padding-bottom: 60px;

}
#marketlinks>a:hover{
color:#0E60B2
}
#descriptionPage{
    display:flex;
    width:100%;
    margin:auto;
    justify-content: space-evenly;
    padding:40px 0px;
}
#descriptionPage>img{
    margin-top:-110px;
    margin-left:-160px;
}
#descriptionPage>:nth-child(2)>div>a{
    text-decoration: none;
    color:black;
    margin-bottom: 15px;
}
#descriptionPage>:nth-child(3)>div>a{
    text-decoration: none;
    color:black;
    margin-bottom: 15px;
}
#descriptionPage>:nth-child(4),#descriptionPage>:nth-child(5){
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#navbar{
    display:flex;
   justify-content: space-around;
   width: 100%;
   height:80px;
   background-color:#fff0b8;
   padding: 14px;
  }
  #navbar>div{
     display:flex;
     font-size: 13px;
  }

#select{
   height:35px;
    margin-top: 15px;
    border-style: none;
    border-radius: 10px;
    margin-left: 15px;
}
.firstanchor{
font-size: 55px;
font-family: sans-serif;
text-decoration: none;
cursor: pointer;
}

#navbar>div a{
color: black;
font-size: 15px;
text-decoration: none;
margin: 14px;
margin-top:22px;
font-weight: 500;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#navbar>div a:hover{
color: rgb(102, 102, 132);
}
#navbar button{
height:45px;
font-size: 16px;
width:100px;
background-color:  rgb(216, 250, 239);;
border-radius: 12px;
margin-top:10px;
}
#navbar button:hover{
background-color:burlywood; 
}
#footer{
    width:100%;
    padding-top: 30px;
    height:360px;
    background-color: rgb(211, 211, 233);
    display: flex;
    justify-content: space-around;
    font-family: sans-serif;
 }
 
 #footer>div h3{
    color: black;
 }
 .one>div{
    display: flex;
    font-size: 17px;
    font-family: sans-serif;
    color: rgb(63, 62, 62);
    gap:10px;
    align-items: center;
 }
 
 
 .two>div{
    display: flex;
    font-size: 17px;
    font-family: sans-serif;
    color: rgb(63, 62, 62);
    gap:10px;
    align-items: center;
 }
 
 #footer>div p{
    font-size: 17px;
   font-family: sans-serif;
   color: rgb(63, 62, 62);
 }
 #end{
    display: flex;
    align-items: center;
    font-family: sans-serif;
    color: rgb(118, 117, 117);
    width: 100%;
    height:80px;
    background-color:  rgb(211, 211, 233);
    gap:400px;   
 }
 #end>div{
    padding:30px;
 }
 #end>div span{
    padding:10px;
 }
 
 #getstart{
 width:100%;
 height:200px;
 display: flex;
 justify-content: space-around;
 margin-top: 90px;
 background-color: rgb(214, 131, 124);
 align-items: center;
 }
 
 #getstart>div button{
  width:220px;
  height:60px;
  font-size: 19px;
  color: white;
  font-weight:600;
  background-color: rgb(57, 116, 254);
  border: 1px solid rgb(57, 116, 254);
  border-radius: 12px;
  cursor: pointer;
 }
 #getstart>div button:hover{
 background-color: rgb(9, 131, 9);
 }
 
 #getstart>div p{
 font-size:35px;
 font-style: italic;
 color: white;
 }
 
 .checker{
    font-size: 25px;
    font-style: italic;
    color:white;
 }
 .plan{
    text-decoration: none;
 }
 #top{
    background-color: #fff0b8;
 }
#sign{
    background-color: #fff0b8;
}
 